#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-4kJMfvCBANb8jv7ewarStt
key:                  hledger-web-1.32.1-4kJMfvCBANb8jv7ewarStt
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  810244bfaaf4105e297670a7960bafc0
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-4kJMfvCBANb8jv7ewarStt
depends:
    Decimal-0.5.2-LiLEpVKzmCCdZR3cOBP4b
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    base64-0.4.2.4-CiqWYqy6nV8LWmJgEUQV4x
    blaze-html-0.9.2.0-DanVclPvEcq8HALunRSOVk
    blaze-markup-0.8.3.0-FxmmPEOG2EDEw9lRhdvJWl bytestring-0.11.4.0
    case-insensitive-1.2.1.0-BQIgiVKdDDDGmlHWIYlRBM
    clientsession-0.9.2.0-CzeJjGeNDqP7Z0qX1ZlhaJ
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-4nxUBFRe7qx8JsNUl8azVI
    conduit-extra-1.3.6-H2ARZzMf44UD4DNef0Nprn containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS directory-1.3.6.2
    extra-1.7.16-2mdugPLlpsLFCymFYwYPi2 filepath-1.4.2.2
    hjsmin-0.2.0.4-BiDanXbUBKd7t2dgf0pBE
    hledger-1.32.1-53etrMqJYX9KGCQOyiGEET
    hledger-lib-1.32.1-5j1Lg1Oo0i4EJGYv3RvZ21
    hspec-2.10.9-3k66xPC1FJt6UHBPkrWaS4
    http-client-0.7.17-38qa29csmnJ2dnEtoGiG1
    http-conduit-2.3.9-2iLlAheZepUGhf7GdEvX9O
    http-types-0.12.4-BeuRrGxb4N4IPcT7RjRHis
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0 mtl-2.2.2
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    safe-0.3.21-DycKuNeB2NrH0Uhgd9RWtv
    shakespeare-2.1.0.1-KvnyWAkodyCBrYt1kqJjsC
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-A7uM1Ud9VuuL5Marryrn4u
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-9XnAdYLH1JYDbRUsfasrih
    wai-cors-0.2.7-I1WCcB3Rtd1DUrhcjCfOZt
    wai-extra-3.1.15-LPggjNlL9WLBiGkeVW71uk
    wai-handler-launch-3.0.3.1-C4jcL7OdNDADa4dC7s2NCS
    warp-3.3.30-AG3hagZWdgpGN8uLKIQMpN
    yaml-0.11.11.2-Dex2ECMAzkZKGVPIcJ8cZB
    yesod-1.6.2.1-7txdidEFUyl5i6snZprmSf
    yesod-core-1.6.26.0-ELzifeuqts76pWOYLeSdAP
    yesod-form-1.7.6-4RCtgJIXn4pJ47H1I4Bldt
    yesod-static-1.6.1.0-12QlNJ4ImY0BFrAfeVX7D0
    yesod-test-1.6.16-HTvQyVH3ME6C2DqbVB9kYx

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

